.alert-container {
    position: fixed;
    right: 0;
    top: 96px;
    z-index: 10;
    width: 100%;
    pointer-events: none;
}
.alert-content {
    max-width: 1600px;
    margin: auto;
}
.alert-message {
    float: right;
    position: relative;
    background: rgba(0, 59, 69, 0.87);
    max-width: 345px;
    pointer-events: initial;
}
.alert-message .alert-message_wrapper {
    padding: 60px 30px;
    display: flex;
}
.alert-message .alert-message_wrapper .icon-close {
    position: absolute;
    right: 25px;
    top: 30px;
}
.alert-message .alert-message_wrapper .icon-close:before {
    color: white;
    font-size: 1.8em;
}
.alert-message .alert-message_wrapper .icon-close:hover {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
.alert-message .alert-message_wrapper .icon img {
    width: 48.5px;
    height: auto;
}
.alert-message .alert-message_wrapper .icon + .info {
    padding-left: 20px;
}
.alert-message .alert-message_wrapper .info .info_title {
    display: block;
    line-height: 1.1em;
    text-transform: uppercase;
    color: white;
    font-size: 1em;
    font-weight: normal;
}
.alert-message .alert-message_wrapper .info .info_title + .info_msg {
    margin-top: 15px;
}
.alert-message .alert-message_wrapper .info .info_msg {
    font-size: 1em;
    color: white;
    font-weight: 200;
    display: block;
    line-height: 1.1em;
}
.alert-message .alert-message_wrapper .info strong,
.alert-message .alert-message_wrapper .info b {
    font-weight: bold;
}
.alert-message .alert-message_wrapper .info em,
.alert-message .alert-message_wrapper .info i {
    font-style: italic;
}
@media screen and (max-width: 1279px) {
    .alert-container {
        top: auto;
        bottom: 1px;
    }
}